section{
    width: 60%;
    margin: auto;
    padding: 2rem;
    background-color: rgb(245, 245, 245);
}

section h2{
    color: rgb(158, 10, 15);
    font-weight: bold;
    font-size: 20px;
}

section p{
    text-align: justify;
}

section hr{
    height: 3px;
    background-color: rgb(209, 171, 0);
    border: none;
    margin: 1rem 0;
}

.section-2columns{
    display: flex;
    align-items: center;
    gap: 2rem;
}

.section-2columns span{
    font-weight: bold;
}

.button{
    text-decoration: none;
    color: rgb(158, 10, 15);
    font-weight: bold;
    transition: all 0.2s;
    padding: 0.3rem 1.5rem;
    background-color: rgb(158, 10, 15);
    color: white;
    border-radius: .5rem;
    display: block;
    margin-top: 1rem;
    text-align: center;
}

.button:hover{
    box-shadow: 0px 0px 15px gray;
}